.lbsy{  font-size: 16px;}
.lbsy input {
    line-height: 30px;
    border: 1px solid #333;
    margin: 10px 0;}
.cx input {
    background-color: #013f80;
    font-size: 16px;
    color: #fff;
    padding: 5px 20px;}
.cxjg h1 {    margin-top: 50px;
    text-align: center;
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: bold;}
